[SM-Grimoire-Bugs] [Bug 14873] New: GTK+2 has unfulfilled dependency on Cairo

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Nov 11 23:12:02 EST 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14873

           Summary: GTK+2 has unfulfilled dependency on Cairo
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: x11-toolkits
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: ltdonny at gmail.com


Probably not needed because of Pango's dep on Cairo, but...

>From the compile log:

"""checking for BASE_DEPENDENCIES... configure: error: Package requirements
(glib-2.0 >= 2.17.6    atk >= 1.13.0    pango >= 1.20    cairo >= 1.6) were
 not met:

No package 'pango' found
No package 'cairo' found"""


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list